# List legacy credentials requiring an explicit organization destination.

Source: <https://everruns.com/docs/api/operations/list_pending_connection_migrations/>

GET

/v1/user/connection-migrations

Select code samplecURL (shell:curl)

```js
const url = 'https://app.everruns.com/api/v1/user/connection-migrations';
const options = {method: 'GET'};


try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```sh
curl --request GET \
  --url https://app.everruns.com/api/v1/user/connection-migrations
```

* Production APIapp.everruns.com/api/v1/user/connection-migrations

## Responses

### 200

Success

Media typeapplication/json

##### Examplegenerated

```json
example
```

### 401

Authentication required

### 403

Permission denied